Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

WS-X6608-T1 - Is this module compatible with IOS?

I am migrating our 6509 to 6509E with Native IOS. It is currently running a CatOS for the switching and IOS for the routing. When I insert the module in the new chassis running IOS it says it is an unsupported module. If this is true then what module replaces this?

2 REPLIES
Bronze

Re: WS-X6608-T1 - Is this module compatible with IOS?

We ran into this previously and we ended up migrating to two 2811's for cost and redundancy sake. It looks like WS-SVC-CMM-6T1 http://www.cisco.com/en/US/prod/collateral/switches/ps5718/ps708/product_data_sheet0900aecd8066426f.html is the replacement, however I haven't found the official document on this. I'll see if I can find it right quick.

HTH,

JB

Bronze

Re: WS-X6608-T1 - Is this module compatible with IOS?

418
Views
0
Helpful
2
Replies
CreatePlease to create content